﻿body 
{
    margin:0px; background-color:Black;  font-family:Arial; font-size:12px;
} 
form {margin:0px; padding:0px;}
a {color:Yellow;}
a:hover {color:Red;}
td{vertical-align:top;}
.DisplayBox {border:  solid 1px #fb550c; background-color:#0a5576; min-height:500px; color:White;
             }
.DisplayBox  h1 {font-size:16px; color:White; margin:2px; }
.comictitle {color:yellow;}
.AuthorMessage {padding:10px; color:Orange; }
.ErrorMessage {color:Red; font-weight: bold;}
.GatewayDisplay {padding: 0px 0px 0px 5px;}
.AvatarDisplay { background-color:#06425c; min-height:250px; width:150px; text-align:center; padding:5px;}
.AMessageO {border: solid 2px #fb4400; width:476px; margin:auto; border-radius: 3px;}
.AMessageM {border: solid 2px white; width:472px; border-radius: 2px;}
.AMessageI {border: solid 2px #fb4400; width:468px; border-radius: 2px;}